@font-face {
    font-family: "Open Sans SemiCondensed Medium";
    src: url("OpenSans_SemiCondensed-MediumItalic.eot"); /* IE9 */
    src: url("OpenSans_SemiCondensed-MediumItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("OpenSans_SemiCondensed-MediumItalic.woff") format("woff"), /* chrome, firefox */
    url("OpenSans_SemiCondensed-MediumItalic.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("OpenSans_SemiCondensed-MediumItalic.svg#Open Sans SemiCondensed Medium") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}


